@charset "euc-kr";
/* CSS Document */

*, form {padding:0; margin:0; font-size:1em;}
body {margin:0px; padding:0px; font-size:1em; font-family:dotum, µ¸¿ò; line-height:1em; color:#444; position:relative;}
p, table, th, tr, td, a, a img, input,input2, p {margin:0; padding:0;}
h1, h2, h3, h4, h5 {margin:0; padding:0; font-weight:normal;}
img {border:0; border-style:none; margin:0; padding:0; vertical-align:top;}/*ÀÌ¹ÌÁö¸µÅ©¼± Ç¥½Ã ¾øÀ½*/
caption {visibility:hidden; height:0px; font-size:0em; line-height:0px; width:0em; overflow:hidden; text-align:left;}
fieldset{margin:0; padding:0; border:none;}
legend {visibility:hidden; height:0px; font-size:0em; line-height:0em; width:0px; overflow:hidden;}
select {vertical-align:middle; margin-bottom:2px; color:#444; font-size:1em;}
hr {display:none;}
address {font-size:0.9em; font-style:normal; color:#444; clear:both;}
table {border-collapse:collapse;}
ul, li, li, dl, dt, dd, ol {list-style:none; margin:0; padding:0;}
textarea {width:100%; border:1px solid #d4d0c8; padding:5px; color:#666; background: #fff;}

a:link, a:visited {color:#444; text-decoration:none;}
a:active, a:hover {color:#444; text-decoration:underline;}


.normal { font-weight:normal !important;}
.left {text-align:left !important;}
.center {text-align:center !important;}
.right { text-align:right !important;}
.left2 {padding: 10px 5px 10px 15px !important; text-align:left !important;}

.baseline { vertical-align:baseline;}

.color777 { color:#777;}

.serviceinfo_wrap { background:url(image/bg_h1.gif) repeat-x left top;}
.serviceinfo_wrap h1 { height:28px; font-size:100%; font-weight:bold; background:url(image/blt_h1.gif) no-repeat 25px 6px; padding:5px 0 0 45px; color:#fff;}
.serviceinfo_wrap h2 { height:28px; font-size:100%; font-weight:bold; background:url(image/blt_h2.gif) no-repeat 5px 6px; padding:5px 0 0 25px; color:#444; display:inline; float:left;} 

.serviceinfo_wrap .contain { padding:20px; overflow:hidden;}
.list { border:2px solid #cc0000; width:100%; font-size:70%; line-height:130%; clear:both;}
.list thead th { background:#fdefef; border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
.list tbody th { border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1; padding:10px !important; font-weight:normal;}
.list tbody td { border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1; padding:10px !important;  text-align:center;}

.list thead th a > span { width:100%; display:inline-block; cursor:pointer; padding:5px 0; height:30px;} 
.list thead th a > span.t1 {padding-top:20px !important;}
.list thead th a > span.t2 {padding:13px 0 12px 0 !important;}

.list thead th a span:link, .list thead th a span:visited {color:#444; text-decoration:none; height:30px;}
.list thead th a spna:active, .list thead th a span:hover {color:#444; text-decoration:underline; height:30px; background:#f6dcdc url(image/icon_link.gif) no-repeat right bottom !important;}


.btnarea {display:inline; float:right; overflow:hidden; padding:10px 0 0 0;}
span.btn_content, span.btn_content button { margin:0; display:-moz-inline-box; display:inline-block !important; border:0; color:#777 !important; white-space:nowrap; background:url(image/btn_bg02.gif) no-repeat left top; vertical-align:middle; font-size:11px;}
span.btn_content {padding:0 0 0 3px; background-position:left top;}
span.btn_content button {width:auto; overflow:visible; height:18px; padding:2px 6px 0 3px; color:#777 !important; background-position:right top; cursor:pointer; vertical-align:top; font-size:11px;}

.info { background:#f1f1f1; font-size:70%; padding:20px;}
.info h3 { font-size:100%; font-weight:bold; margin:0 0 5px 0;}
.info ul li { background:url(image/blt_dot.gif) no-repeat left 7px; padding:0 0 0 7px;}
.info p.comment { margin:10px 0 0 0; background:url(image/icon_info.gif) no-repeat left 1px; padding:0 0 0 35px;}

